Subject: Re: New Images of the Super Detailed 1/24 scale Bf-109
From: "Steve Bamford" <[email-masked]>
To: "Jorge Mustafa" <[email-masked]>
Date: Thu, 20 Jun 2002 09:26:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Jorge Mustafa 
  To: Steve Bamford 
  Sent: Tuesday, June 04, 2002 3:43 PM
  Subject: New Images of the Super Detailed 1/24 scale Bf-109

  Good Day Steve

  I have taken new pics of the Bf-109 showing the whole aircraft from different angles, in both "posable" settings, pilot and the mechanics. I'm forwarding them for your review. You may need one or two for the article, so please feel free to choose.

  Thanks again for your kindness in showing my work in your excellent page. I have just started work on the Airfix 1/24 scale Hurricane, and it promises to be another success! Will keep you posted.

  Please, let me know if these pics help.

  Thanks again.

  George 

    ----- Original Message -----
    From: Steve Bamford
    Sent: Tuesday, May 14, 2002 1:16 PM
    To: Jorge Mustafa
    Subject: Re: Article: Super Detailed 1/24 scale Bf-109

    This is a great looking article George.....I'd love to have it on ARC.  Send it to me when you are ready.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Jorge Mustafa 
      To: [email-masked] 
      Sent: Monday, May 13, 2002 6:49 AM
      Subject: Article: Super Detailed 1/24 scale Bf-109

      Good Day

      I'm George Mustafa from San Juan, Puerto Rico and a modeler for many years. My modeling started since when I was about 10 years old, and now I'm 45 years old. However, I stopped building models for many years, since I traded modeling aircraft for a military career and actually flying them!

      But, as things that belong to the sea, will return to the sea, I finally started modeling again a year or so ago, and with a better insight on detailing. Presently I'm finishing a super detailed Airfix 1/24 scale Messershmitt Bf-109E. I understand there is only one article on this model of this scale in the web so far, and I will like to post mine everywhere for all my fellow modelers to enjoy. I'm forwarding a couple of test images of the model for your review.

      Please, let me know if you have interest in posting it in your site. I have read your instructions on submitting an article and will follow them suit as soon as the final touches are paid to the model.

      Appreciate your patience and kindness.

      George Mustafa
      San Juan, PR